.container {
	width:100%;
}
#content {
	width:75%;
	margin-left:auto;
	margin-right:auto;
	max-width:1280px;
}
h1 {
	font-family:"Montserrat";
}
h2 {
	font-family:"Lobster";
}
h3 {
	font-family:"Montserrat";
	font-size:1.75em;
}
h4 {
	font-family:"Montserrat";
}
h5 {
	font-family:"Francois One";
}
h6 {
	font-family:"Sigmar One";
}
body {
	font-family:"Asap";
	font-size:24px;
	margin:0;
	padding-left:10px;
	padding-right:10px;
}
blockquote {
	font-family:"Asap";
	font-weight:bold;
	color:#737F88;
}
div.text-container {
    margin: 0 auto;
    width: 75%;    
}
a {
	text-decoration:none;
}
a:visited {
	color:#3F37EE;
}
a:hover {
	text-decoration:underline;
}
#left {
	float:left;
	width:40%;
	padding-bottom:15px;
}
#right {
	float:right;
	width:40%;
	text-align:right;
	padding-bottom:15px;
	clear:none;
}
#footer {
	font-size:24px;
	padding-bottom:15px;
	clear:both;
}
#left1 {
	float:left;
	width:48%;
	min-width:600px;
}
#right1 {
	float:left;
	width:48%;
	min-width:600px;
}
table {
	min-width:500px;
}

#map {
	width:100%;
}
.mobile {display:none;}
@media only screen and (max-width:1000px) {
	#content {width:90%;}
	p {padding-left:5px; padding-right:5px;}
	img{width:100%;}
	blockquote {width:90%;}
	.mobile {display:block;height:0px;}
}
h1.pricing {
	margin-bottom:10px;
}